src-git base https://git.openwrt.org/openwrt/openwrt.git^029fec82456af6d7bd17c8aaff1e6bee1f477505
src-git packages https://git.openwrt.org/feed/packages.git^614cc596ed5cfa011c0418dcda45a393e3ebeacd
src-git luci https://git.openwrt.org/project/luci.git^7ef993840abb53661dba9c964333080dafb9354f
src-git routing https://git.openwrt.org/feed/routing.git^c872ae28bb1e36a37987fb8e85ba73f71b1bb2eb
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
